<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>HW5 - Pricing Table#1</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style-pricing-table-1.css">
  <link href="https://fonts.googleapis.com/css?family=Arimo:400,700" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
</head>
<body>

<main class="container">
  <table class="pricing-table">
    <thead class="pricing-table-head">
    <tr class="pricing-table-head-plan-type">
      <th class="pricing-table-head-title" rowspan="2">Choose your<span class="font-size-30">pricing plan</span></th>
      <th class="pricing-table-head-type bg-green">standard</th>
      <th class="pricing-table-head-type bg-red">ultimate</th>
      <th class="pricing-table-head-type bg-blue">premium</th>
    </tr>
    <tr class="pricing-table-head-cost">
      <th class="pricing-table-head-data">17</th>
      <th class="pricing-table-head-data">37</th>
      <th class="pricing-table-head-data">97</th>
    </tr>
    </thead>
    
    <tbody class="pricing-table-body">
    <tr class="pricing-table-body-row">
      <td class="pricing-table-body-title"><i class="fas fa-archive"></i>Storage</td>
      <td class="pricing-table-body-data">500GB Storage</td>
      <td class="pricing-table-body-data">1000GB Storage</td>
      <td class="pricing-table-body-data">2000GB Storage</td>
    </tr>
    <tr class="pricing-table-body-row">
      <td class="pricing-table-body-title"><i class="fas fa-cloud-upload-alt"></i>Bandwidth</td>
      <td class="pricing-table-body-data" colspan="2">limited</td>
      <td class="pricing-table-body-data">unlimited</td>
    </tr>
    <tr class="pricing-table-body-row">
      <td class="pricing-table-body-title"><i class="fas fa-envelope"></i>email</td>
      <td class="pricing-table-body-data">25 emails</td>
      <td class="pricing-table-body-data">45 emails</td>
      <td class="pricing-table-body-data">65 emails</td>
    </tr>
    <tr class="pricing-table-body-row">
      <td class="pricing-table-body-title"><i class="far fa-life-ring"></i>support</td>
      <td class="pricing-table-body-data" colspan="3">24/7 support</td>
    </tr>
    <tr class="pricing-table-body-row">
      <td class="pricing-table-body-title"><i class="fas fa-cube"></i>products</td>
      <td class="pricing-table-body-data">20 products</td>
      <td class="pricing-table-body-data">30 products</td>
      <td class="pricing-table-body-data">60 products</td>
    </tr>
    <tr class="pricing-table-body-row">
      <td class="pricing-table-body-title"><i class="fas fa-users"></i>users</td>
      <td class="pricing-table-body-data">1 user</td>
      <td class="pricing-table-body-data">10 user</td>
      <td class="pricing-table-body-data">15 user</td>
    </tr>
    </tbody>
    
    <tfoot class="pricing-table-foot">
    <tr class="pricing-table-foot-row">
      <td class="pricing-table-foot-data"><a href="#" class="pricing-table-foot-contact">contact us</a></td>
      <td class="pricing-table-foot-data"><a href="#" class="pricing-table-foot-buy bg-green">buy now</a></td>
      <td class="pricing-table-foot-data"><a href="#" class="pricing-table-foot-buy bg-red">buy now</a></td>
      <td class="pricing-table-foot-data"><a href="#" class="pricing-table-foot-buy bg-blue">buy now</a></td>
    </tr>
    </tfoot>
  </table>
</main>
</body>
</html>